.comm_img{background: url(/dianping/images/project/citypower/comm_img.png) no-repeat;}
.footer_img{background: url(/dianping/images/project/citypower/footer.png) no-repeat;}
a:hover{text-decoration: none;}
.city_container{min-width: 1000px;background: #000a36;}
.cp_header{min-width: 1000px; width:100%; height:695px;background: url(/dianping/images/project/citypower/header.png) center top no-repeat;}
.cp_container_inner{width:1000px; margin:0 auto;height:1625px; background:url(/dianping/images/project/citypower/bg.png) center top no-repeat;  }
.cp_list_item{ float:left; font-family: '宋体';  font-size: 14px; color: #ed5400; text-align: center;line-height: 43px; width:219px; height: 43px; background-position:-12px -77px; }
.list_item_unq{ margin-left: -25px;}
.cp_list_active{background-position:-12px -12px; color:#ecce42; }
.cp_list{ width:608px; height:43px;}
.cp_container_top{ position: relative; width:845px; height: 246px; margin-top:62px;  margin-left: 69px; margin-bottom: 175px; }
.top_intro_ico{ display: block; float: left; width: 144px;height: 206px; background:url(/dianping/images/project/citypower/intro_ico.png) no-repeat; margin-right: 30px;}
.top_intro_font{ text-indent: 2em; font-family: '黑体'; font-size: 16px; color: #10b3ff; line-height: 30px; width:636px; float: left; padding-top: 10px;}
.cp_container_center{ width: 776px; height: 365px;background:url(/dianping/images/project/citypower/center.png) center top no-repeat; margin-left: 193px;margin-bottom: 110px; overflow: hidden;}
.go_forum{display: block; width:232px; height: 78px; background-position:-12px -141px; margin-top: 225px; margin-left: 194px;  }
.cp_container_bottom{ width: 731px; height: 341px;background:url(/dianping/images/project/citypower/bottom.png) center top no-repeat; margin-left: 114px; overflow: hidden;}
.start_answer{display: block; width:232px; height: 78px; background-position:-12px -231px; margin-top: 210px; margin-left: 337px;  }
.start_answer1{background-position:-301px -9px;}

.unit_list{width: 100%; height: 160px; padding: 12px 0px 12px  0px; background: #00a0e9; margin-top: -185px;
background: rgba(0, 160, 233, 0.29);
background: -moz-linear-gradient(top, rgba(0, 160, 233, 0.29), rgba(0, 160, 233, 0.29));
background: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(0, 160, 233, 0.29)), to(rgba(0, 160, 233, 0.29)));
background: -o-linear-gradient(top, rgba(0, 160, 233, 0.29), rgba(0, 160, 233, 0.29));
}
.unit_list li{ float:left; font-size: 12px; color: #0084c2;font-family: '宋体'; line-height: 32px;}
.unit_list_unq{font-weight: bold;}
.unit_list_ul{ width:808px; margin: 0 auto;}
.provide_name{ width:100%; height: 117px; line-height: 117px; text-align: center; background: #004c85; border-top:1px solid #21548e;}
.provide_list{ width:700px; margin:0 auto;}
.provide_list li{ float:left; font-family: '宋体'; color:#a6d4ff; font-size: 12px;}
.provide_list_unq{ line-height: 115px; font-weight: bold;}



.volter_knlg_inner{ width:654px; /*height: 1254px;*/ padding: 17px 53px; background: #0a317c;
 margin-top: 23px; margin-left: 201px; border-radius:10px;  position: relative;}
.pop_ico{ width:100%; height: 290px; position: absolute; top:804px;}
.pop_ico_inner{ width: 1000px; margin:0 auto;}
.balloon_ico{ display: block; width: 215px; height: 290px;
  background:url(/dianping/images/project/citypower/balloon.png) no-repeat; /* top: 50px; left: -200px; */}
.question_list_ul{ }
.question_list_ul .it{ padding:12px 0px; border-bottom: 1px solid #062766;}
.question_list_ul .border_none{ border-bottom: none;}
.question_title{ font-family: '宋体'; font-size: 16px; color: #ffe610; line-height: 38px;}
.question_answer{ font-family: '宋体'; font-size: 12px; color: #2f75f7; /*line-height: 34px;*/ line-height: 25px; width:636px;}
.question_answer1{width:612px;}
.hand_content{height:74px; padding-left: 24px;  margin-bottom: 25px;}
.hand_ico{ float: left; width:65px; height: 65px; background-position:-12px -326px;  margin-right: 49px;}
.link_content{ height: 65px;  padding-left: 24px;}
.link_ico{ float: left; width:65px; height: 65px; background-position:-93px -326px;  margin-right: 49px; }
.follow_ico{display: block; width: 658px;height: 128px; margin-top:17px; background:url(/dianping/images/project/citypower/follow.png) no-repeat;}


.congration_for{ padding-left: 200px; margin-top: 63px;}
.congration_for_title{ font-size: 16px; font-family: '宋体'; color:#ffe610; line-height: 42px;}
.congration_for_detail{ font-size:12px; font-family: '宋体'; color:#10b3ff; line-height: 30px; width:636px;}
.story_show{position: relative;}
.story_bollom{position: absolute; width: 215px; height: 290px;  background: url(/dianping/images/project/citypower/balloon.png) no-repeat; left: -18px;}
.story_list{padding-left: 196px; margin-top:90px;}
.story_list .it_outer{padding-right: 14px; padding-bottom:23px; float: left;}
.story_list .it{ display: table-cell;  width: 226px; height: 119px; *display: block;*font-size:104px;  border-left: 6px solid #c25ace; background:#fff; vertical-align: middle; position: relative;}
.story_title,.story_detail{ font-size: 12px; font-weight: bold; font-family: '宋体'; color:#000a36; 
  display: inline-block;  vertical-align: middle; }
.font_active{color: #aa5505;}
.story_title{ width:70px;text-align: center;}
.story_detail{ width: 91px; line-height: 18px; margin-right:22px;}
.stroy_go_active{width: 31px; height: 31px; background-position: -11px -480px; display: inline-block; vertical-align: middle; }
.stroy_go{width: 31px; height: 31px; background-position: -53px -480px; display: inline-block; vertical-align: middle; }
.filter_up{position: absolute;  width:226px; height: 119px;
background:#858a9f; 
background: rgba(133, 138, 159, 0.52);
opacity: 0.52;
filter:Alpha(opacity=52);
top: 0;
left: 0; }
.slide_over{position: absolute; width:1px; height: 119px;
background:#d3d5dd;
background: rgba(211, 213, 221, 0.52);
opacity: 0.52;
filter:Alpha(opacity=52);
top: 0;left: 0;  }
/*book*/
.book_wrapper{width:1000px; height:580px;padding-top: 39px; position: relative; background: url(/dianping/images/project/citypower/book.png) no-repeat;}
.booklet .b-wrap-left{background: transparent; padding:0px !important;}
.booklet .b-wrap-right{background: transparent; padding:0px !important;}
.img_outer{ width: 490px; height: 537px; display: table-cell; vertical-align: middle; text-align: center;
/* hack for ie */
*display: block;
*font-size: 471px;
 }
.next_bt{z-index: 100; width: 38px; height: 79px; position: absolute; background-position:-78px -522px; /*top:500px;*/ top: 230px; right:-14px; }
.pre_bt{z-index: 100; width: 38px; height: 79px; position: absolute; background-position:-11px -522px; /*top:500px;*/ top: 230px; left:-16px;}
.book13_bg{ width: 485px; height: 547px; background: url(/dianping/images/project/citypower/book13.png) center center no-repeat; padding-left: 9px;}
.book23_bg{ width: 485px; height: 545px; background: url(/dianping/images/project/citypower/book23.png) center center no-repeat; padding-left: 9px;}
.book33_bg{ width: 485px; height: 545px; background: url(/dianping/images/project/citypower/book33.png) center center no-repeat; padding-left: 9px;}
.book43_bg{ width: 485px; height: 545px; background: url(/dianping/images/project/citypower/book43.png) center center no-repeat; padding-left: 9px;}
.book53_bg{ width: 485px; height: 545px; background: url(/dianping/images/project/citypower/book53.png) center center no-repeat; padding-left: 9px;}
.book63_bg{ width: 485px; height: 545px; background: url(/dianping/images/project/citypower/book63.png) center center no-repeat; padding-left: 9px;}

@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  .unit_list{
    background-color: #00a0e9;
    filter:Alpha(opacity=29);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
  .unit_list_ul li{
    position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
  }  
}
.b-overlay-prev{ background: transparent !important;}
.b-overlay-next {background: transparent !important;}

/*footer*/
.by13_footer{ background: #004c85; border-top: 1px solid #21548e;}
.yiban_link{background: url(/dianping/images/project/citypower/yiban_ico.png) center center no-repeat;}
.foot_yiban .txt{ color: #2989e5;}
.foot_nav{color: #2989e5;}
.foot_txt{color: #2989e5;}

/* 答题*/
.unlogin{ width:260px; height: 140px; border: 2px solid #333; background: #fff; padding-top: 40px; text-align: center;}
.login_tip{ font-size: 14px; font-family: '宋体'; width:100%; text-align: center; color:#333; line-height: 22px;}
.login_tip1{ font-size: 14px; font-family: '宋体'; width:90%; margin:10px auto; text-align: left;  color:#333; line-height: 24px;}
.input_butm{ display: inline-block;
  width: 50px;
  height: 25px;
  background: #ffdb00;
  border-bottom: 3px solid #fdc200;
  border-radius: 5px;
  margin-top: 10px;
  text-align: center;
  line-height: 22px;
  font-family: "微软雅黑";
  font-size: 14px;
  color: #fff;
}

/*验证弹框*/
.pop_verify{ width: 521px; height: 499px; background: rgba(255,255,255,0.5); _background: none; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50ffffff', endColorstr='#50ffffff');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#50ffffff', endColorstr='#50ffffff')"; padding: 7px 10px 10px; }
.pop_verify_inner{ width: 521px; height: 499px; background: #fff; }
.vpop_title{ height: 45px; background: #c0c0c0; position: relative; }
.vpop_titTxt{ font-family: "微软雅黑"; font-size: 21px; color: #fff; font-weight: bold; text-align: center; line-height: 45px; }
.vpop_closeBtn{ display: block; width: 45px; height: 45px; background: rgba(255,255,255,0.2); _background: none; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#20ffffff', endColorstr='#20ffffff');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#20ffffff', endColorstr='#20ffffff')"; position: absolute; top: 0; right: 0; text-align: center; line-height: 45px; }
.close_icon{ display: inline-block; width: 17px; height: 17px; background-position: -284px 0; margin-top: 15px; }
.vpop_mainCont{ padding-top: 25px; }
.vpop_maintip{ font-family: "新宋体"; font-size: 14px; color: #999; padding-bottom: 6px; text-align: center; }
.vpop_greenFont{ color: #40cba0; font-weight: bold; }
.vpop_list{ padding-top: 21px; }
.vpop_list .it{ width: 100%; float: left; padding-bottom: 15px; }
.vlist_label{ float: left; width: 94px; height: 37px; line-height: 37px; font-family: "新宋体"; font-size: 14px; color: #999; text-align: right; }
.vlist_input{ float: left; width: 192px; height: 25px; line-height: 25px; background: #fff; border: 1px solid #eeeade; padding: 5px; margin-right: 11px; }
.vlist_tip{ float: left; font-family: "新宋体"; font-size: 14px; color: #d0d0d0; line-height: 37px; }
.vlist_sel{ float: left; width: 85px; height: 37px; border: 1px solid #eeeade; margin-right: 25px; }
.w388{ width: 388px; }
.vpop_submit{ display: block; width: 184px; height: 47px; background: #e9e9e9; border-bottom: 3px solid #aeaeae; border-radius: 5px; color: #c0c0c0; font-family: "微软雅黑"; font-size: 21px; text-align: center; line-height: 47px; font-weight: bold; margin: 15px auto 0; }
.vpop_submit:hover{ text-decoration: none; background: #ff3435; border-bottom: 3px solid #c62121; color: #fff; }

/*答题弹框*/
.answer_popFrame{ width: 964px; background: rgba(255,255,255,0.5); _background: none; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50ffffff', endColorstr='#50ffffff');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#50ffffff', endColorstr='#50ffffff')"; padding: 7px; }
.answer_pop_inner{ width: 881px; background: #fff; padding: 32px 37px 0 46px; position: relative; }
.close_bt_outer{ position: absolute; width:43px; height: 43px; background: #f6f8f8; border:3px solid #f2f2f2;border-radius: 3px; top:14px; right:15px;  text-align: center;}
.close_bt{ display:block; width:32px; height: 32px; margin-top: 5px; margin-left: 6px; background: url(/dianping/images/project/citypower/close_ico.png) no-repeat; }
.close_bt_outer:hover{ background-color: #eaeeee; border-color:#e1e2e2;}
.answer_titWarp{ height: 69px; }
.answer_icon{ display: block; float: left; width: 5px; height: 27px; font-size: 0; background: #40cbaa; margin-right: 8px; }
.answer_titTxtWarp{ float: left; margin-bottom: 29px; }
.answer_titTxt{ font-family: "微软雅黑"; font-size: 21px; color: #666; margin-bottom: 8px; font-weight: bold; }
.answer_titTip{ font-family: "新宋体"; font-size: 14px; color: #999; }
.answer_timeWarp{ position: absolute; top: 15px; right: 41px; }
.answer_timeIcon{ display: block; float: left; width: 32px; height: 32px; background: url(/dianping/images/project/hedge/time.gif) no-repeat; }
.answer_timeTips{ float: left; color: #ff3435; font-family: "新宋体"; font-size: 14px; padding-top: 13px; font-weight: bold; }

.answer_numWarp{ position: relative; margin-bottom: 22px; }
.answer_line{ display: block; width: 830px; height: 0; line-height: 0; font-size: 0; border-bottom: 2px dotted #40cbaa; }
.answer_num{ position: absolute; right: 0; top: -10px; color: #40cbaa; font-family: "微软雅黑"; font-size: 18px; }

.problem_index{ float: left; display: block; width: 78px; padding-left: 14px; font-family: "新宋体"; font-size: 14px; color: #666; font-weight: bold; line-height: 20px; }
.problem_detail{ float: left; width: 789px; margin-bottom: 38px; }
.problem_title{ width: 740px; font-family: "新宋体"; font-size: 14px; color: #666; font-weight: bold; line-height: 20px; word-wrap: break-word; word-break: break-all; margin-bottom: 8px; }
.text_list .it{ width: 100%; float: left; padding-bottom: 9px; }
.text_radio{ float: left; width: 13px; height: 13px; margin: 4px 6px 0 0; }
.answer_text{ float: left; width: 710px; font-family: "新宋体"; font-size: 14px; color: #666; line-height: 20px; word-wrap: break-word; word-break: break-all; }
.answer_subWarp{ width: 183px; height: 50px; padding-bottom: 33px; margin: 0 auto; position: relative; }
.answer_subBtn{ display: block; width: 183px; height: 47px; background: #ff3435; border-bottom: 3px solid #c62121; border-radius: 5px; font-family: "微软雅黑"; font-size: 21px; color: #fff; font-weight: bold; text-align: center; line-height: 47px; margin: 0 auto; }
.answer_subBtn:hover{ text-decoration: none; }
.answer_lastTip{ font-family: "新宋体"; font-size: 14px; color: #ff3435; position: absolute; top: -29px; left: -333px; font-weight: bold; }

.answer_center{ text-align: center; }
.result_score{ font-family: "微软雅黑"; font-size: 30px; color: #666; font-weight: bold; text-align: center; margin-bottom: 23px; }
.red_score{ color: #ff3435; font-size: 50px; }
.result_resultTxt{ font-family: "新宋体"; font-size: 14px; color: #666; text-align: center; font-weight: bold; margin-bottom: 15px; }
.result_detailTxt{ font-family: "新宋体"; font-size: 14px; color: #666; text-align: center; padding-bottom: 10px; }
.result_green{ color: #40cbaa; font-weight: bold; }
.pb38{ padding-bottom: 38px; }


/*时间弹框*/
.time_popFrame{ width: 426px; height: 238px; background: rgba(255,255,255,0.5); _background: none; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50ffffff', endColorstr='#50ffffff');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#50ffffff', endColorstr='#50ffffff')"; padding: 7px; }
.time_pop_inner{ width: 394px; height: 200px; background: #fff; position: relative; padding: 20px 0 18px 32px; }
.time_pop_inner .vpop_closeBtn{ background: rgba(201,201,201,0.3); _background: none; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30c9c9c9', endColorstr='#30c9c9c9');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#30c9c9c9', endColorstr='#30c9c9c9')"; }
.time_people{ display: block; float: left; width: 123px; height: 200px; background: url(/dianping/images/project/hedge/time_people.jpg) no-repeat; margin-right: 20px; }
.time_txtWarp{ float: left; padding-top: 62px; }
.time_tipTxt{ font-family: "微软雅黑"; font-size: 18px; color: #666; padding-bottom: 5px; font-weight: bold; }
.time_red{ color: #ff3435; }
.time_submitBtn{ display: block; width: 183px; height: 47px; background: #ff3435; border-bottom: 3px solid #c62121; border-radius: 5px; font-family: "微软雅黑"; font-size: 21px; color: #fff; font-weight: bold; text-align: center; line-height: 47px; margin-top: 10px; }
.time_submitBtn:hover{ text-decoration: none; }

/*列表页面*/
.list_tabCont{ position: relative; overflow: visible; }
.list_select{ position: absolute; top: -44px; right: 0; width: 205px; height: 36px; border: 1px solid #39ac91; padding-left: 16px; font-family: "微软雅黑"; font-size: 18px; color: #666; }
.essay_pageWarp{text-align: center; margin: 15px auto; }
.essay_pageWarp a.page{ display:inline-block; height: 19px; line-height: 19px; text-align: center; border: 1px solid #1c8970; color:#1c8970; font-size:14px; font-weight:bold; background: #fefefe; font-family: "新宋体"; padding: 0 7px; }
.essay_pageWarp a.page_active,.essay_pageWarp a:hover{ border: 1px solid #7c9f3e; color:#fff; background: #1c8970; text-decoration: none; }
.essay_pageWarp span{ color: #1c8970; }


/*验证*/
.risk_upload_main{ margin: 46px auto 0; }
.verify_main_warp{ width: 711px; padding: 44px 0 53px 269px; background: #39ac91; }
.verify_list .it{ width: 100%; float: left; padding-bottom: 14px; }
.verify_label{ width: 91px; height: 36px; float: left; font-family: "微软雅黑"; font-size: 18px; color: #fff; line-height: 36px; }
.verify_typeSel{ float: left; width: 205px; height: 36px; border: 1px solid #248d74; padding-left: 16px; font-family: "微软雅黑"; font-size: 18px; color: #666; }
.verify_input{ float: left; width: 193px; height: 24px; background: #fff; border: 1px solid #248d74; padding: 5px; line-height: 24px; font-family: "微软雅黑"; font-size: 18px; color: #666; }
.verify_classSel{ float: left; width: 106px; height: 36px; border: 1px solid #248d74; padding-left: 16px; font-family: "微软雅黑"; font-size: 18px; color: #666; margin-right: 15px; }
.verify_submit{ display: block; float: left; width: 183px; height: 47px; border-bottom: 3px solid #aeaeae; background: #e9e9e9; border-radius: 5px; margin-top: 5px; color: #c0c0c0; font-family: "微软雅黑"; font-size: 21px; font-weight: bold; text-align: center; line-height: 47px; }
.verify_submit:hover{ text-decoration: none; background: #ffff81; border-bottom: 3px solid #b9b943; color: #39ac91; }


/*成功页面*/
.success_main_warp{ width: 980px; height: 307px; background: #39ac91 url(/dianping/images/project/hedge/success_bg.jpg) no-repeat center top; position: relative; }
.success_txt{ font-family: "微软雅黑"; font-size: 50px; font-weight: bold; color: #fff; position: absolute; top: 80px; left: 436px; }
.success_backBtn{ display: block; width: 183px; height: 48px; background: #ffff81; border-bottom: 3px solid #b9b943; border-radius: 5px; color: #39ac91; font-family: "微软雅黑"; font-size: 21px; text-align: center; line-height: 48px; font-weight: bold; position: absolute; top: 151px; left: 443px; }
.success_backBtn:hover{ background: #ff3435; border-bottom: 3px solid #c62121; color: #fff; text-decoration: none; }

